## lame-dmo 3.100

=== debian/changelog ===
lame-dmo (1:3.100-dmo2) unstable; urgency=medium

  * Build with libtinfo6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jun 2020 17:27:17 +0200

lame-dmo (1:3.100-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Oct 2017 08:58:58 +0200

lame-dmo (1:3.99.5-dmo6) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2017 18:56:50 +0100

lame-dmo (1:3.99.5-dmo5) unstable; urgency=medium

  * Rebuild for ncurses transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Oct 2015 23:33:19 +0100

lame-dmo (1:3.99.5-dmo4) unstable; urgency=medium

  * Also fix kfreebsd-i386 build with gcc 4.9
  * Fix privacy-breach lintian error in 05_privacy-breach patch.
  * Merge Debian patches Add-check-for-invalid-input-sample-rate,
    bits_per_sample.patch and int_resample_ratio.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Mar 2015 09:36:02 +0100

lame-dmo (1:3.99.5-dmo3) unstable; urgency=medium

  * Fix build with gcc 4.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Sep 2014 01:30:22 +0200

lame-dmo (1:3.99.5-dmo2) unstable; urgency=low

  * New patch 04_libtool_sym to not export uneeded symbols in libraries
    (Thanks to Reimar Döffinger for the patch).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Mar 2013 08:28:24 +0100

lame-dmo (1:3.99.5-dmo1) unstable; urgency=low

  * Rebuild with -dmo1

 -- Christian Marillat <marillat@debian.org>  Tue, 01 May 2012 15:22:35 +0200

lame-dmo (1:3.99.5-0.1) unstable; urgency=low

  * Added multi-arch support.

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Apr 2012 10:30:36 +0200

lame-dmo (1:3.99.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Feb 2012 08:20:26 +0100

lame-dmo (1:3.99.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Jan 2012 10:01:42 +0100

lame-dmo (1:3.99.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Nov 2011 08:37:14 +0100

lame-dmo (1:3.99.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Nov 2011 14:08:26 +0100

lame-dmo (1:3.99.1-0.0) unstable; urgency=low

  * New upstream bug fix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Nov 2011 19:59:58 +0100

lame-dmo (1:3.99-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Oct 2011 17:29:05 +0200

lame (1:3.98.4-0.2) unstable; urgency=low

  * Added a lame-doc package.

 -- Christian Marillat <marillat@debian.org>  Fri, 29 Jul 2011 11:58:26 +0200

lame (3.98.4-0.1) unstable; urgency=low

  * Build for multiarch.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jun 2011 14:05:04 +0200

lame (3.98.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Apr 2010 01:51:48 +0200

lame (3.98.3-0.0) unstable; urgency=low

  * New upstream release.
  * Removed 03_lame-ffmpeg patch included upstream.

 -- Christian Marillat <marillat@debian.org>  Sat, 27 Feb 2010 18:23:21 +0100

lame (3.98.2-0.5) unstable; urgency=low

  * Apply patch from Martin Storsjö to fix the ffmpeg 'buffer too small' bug.

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Jul 2009 10:53:43 +0200

lame (3.98.2-0.4) unstable; urgency=low

  * Added a patch from Martin Guy to fix a silent output file on armel arch.

 -- Christian Marillat <marillat@debian.org>  Fri, 20 Mar 2009 09:30:45 +0100

lame (3.98.2-0.3) unstable; urgency=low

  * New patch from Russell Coker to disable executable stack.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jan 2009 15:21:07 +0100

lame (3.98.2-0.2) unstable; urgency=high

  * Another step backward. --with-fileio=sndfile doesn't work with
   --mp3input, so remove this build option. A quick test :
     cat bitrate_256.mp3 | lame  --mp3input -q 3 -b 128 - - > bitrate_128.mp3

 -- Christian Marillat <marillat@debian.org>  Mon, 05 Jan 2009 12:17:43 +0100

lame (3.98.2-0.1) unstable; urgency=low

  * Build without --with-fileio=lame and add libsndfile-dev in
    Build-Depends. stdin is working with a simple test like :
    'cat file.wav | lame - > file.mp3'

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Dec 2008 10:33:26 +0100

lame (3.98.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Oct 2008 18:15:34 +0100

lame (3.98-0.1) unstable; urgency=low

  * Build with --with-fileio=lame otherwise stdin a file doesn't work.

 -- Christian Marillat <marillat@debian.org>  Sun, 07 Sep 2008 09:38:11 +0200

lame (3.98-0.0) unstable; urgency=low

  * New upstream release.
  * Remove libgtk1.2-dev from Build-depends
  * Build with --disable-mp3rtp (Doesn't build) so the lame-extras package
    is gone.
  * Rename package to libmp3lame (was liblame).
  * Use libsndfile for input files.

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Jul 2008 14:21:35 +0200

lame (3.97-0.3) unstable; urgency=low

  * Forgot to add ccache in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Apr 2008 08:41:17 +0200

lame (3.97-0.2) unstable; urgency=low

  * Use gcc-4.2 because 4.3 does an ICE under armel.

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Apr 2008 21:28:25 +0200

lame (3.97-0.1) unstable; urgency=low

  * Added Homepage field.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Apr 2008 13:49:53 +0200

lame (3.97-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Sep 2006 10:15:05 +0200

lame (3.96.1-2) unstable; urgency=low

  * Fix typo in lame-extras description.
  * Rebuild for amd64.


