=== debian/control ===
Source: lame-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://lame.sourceforge.net/
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), libncurses-dev, nasm [any-i386], quilt, libsndfile-dev

Package: lame
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open source MP3 encoder
 Lame is a program which can be used to create compressed audio files.
 These audio files can be played back by popular mp3 players such as mpg123. 
 To read from stdin, use "-" for <infile>. To write to stdout, use a "-"
 for <outfile>.
 .
 This package contains the frontend encoder binary.

Package: libmp3lame-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libmp3lame0 (= ${binary:Version}), ${misc:Depends}
Conflicts: liblame-dev
Replaces: liblame-dev
Description: Development files for LAME
 Lame is a program which can be used to create compressed audio files.
 These audio files can be played back by popular mp3 players such as mpg123. 
 To read from stdin, use "-" for <infile>. To write to stdout, use a "-"
 for <outfile>.
 .
 This package contains the static library and header files.
 
Package: libmp3lame0
Architecture: any
Section: libs
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libmp3lame-dev (<= 3.92-0.0), liblame0
Conflicts: liblame0
Description: Shared libraries for MP3 encoding
 Lame is a program which can be used to create compressed audio files.
 These audio files can be played back by popular mp3 players such as mpg123. 
 To read from stdin, use "-" for <infile>. To write to stdout, use a "-"
 for <outfile>.
 .
 This package contains the dynamic libraries, which provides the encoding
 functionality of lame.

Package: lame-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: LAME Ain't an MP3 Encoder (documentation)
 LAME (LAME Ain't an MP3 Encoder) is a research project for learning about
 and improving MP3 encoding technology. LAME includes an MP3 encoding
 library, a simple frontend application, and other tools for sound analysis,
 as well as convenience tools.
 .
 This package contains the documentation.
