=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--with-fileio=sndfile --enable-nasm --with-pic --disable-mp3x \
	--disable-mp3rtp --disable-gtktest --enable-dynamic-frontends \
	--enable-expopt=full

ifeq (,$(filter-out i386 kfreebsd-i386,$(DEB_BUILD_ARCH)))
	perl -i -pe 's,#define HAVE_XMMINTRIN_H 1,#undef HAVE_XMMINTRIN_H,' config.h
endif

#	exit 1

override_dh_install:
	find debian -name *.la -delete

	dh_install

override_dh_missing:
	dh_missing --fail-missing
