=== debian/watch ===
version=4

opts="uversionmangle=s/398-1|398-2|398//" \
https://sf.net/lame/lame-(.*)@ARCHIVE_EXT@
