## lame-dmo 3.101+svn6525

=== debian/changelog ===
lame-dmo (1:3.101+svn6525-dmo1) unstable; urgency=medium

  * New upstream version (3.101~beta3)
  * Add missing symbol to library symbols file
  * Apply community patch to fix high quality settings degrade quality
  * Add libmpg123-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Feb 2026 17:31:59 +0100

lame-dmo (1:3.100-dmo3) unstable; urgency=medium

  * lame-doc: Add Multi-Arch: foreign.
  * Add pkgconf to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Oct 2024 17:18:49 +0100
