=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--disable-gtktest \
	--disable-mp3rtp \
	--disable-mp3x \
	--enable-dynamic-frontends \
	--enable-nasm \
	--with-fileio=sndfile \
	--with-pic

#	exit 1

override_dh_install:
	find debian -name *.la -delete

	dh_install
