=== debian/watch ===
version=4

opts=uversionmangle=s/398.*// \
https://sf.net/lame/ lame-@ANY_VERSION@@ARCHIVE_EXT@
